@charset "UTF-8";

/*
Site Name: マイページのご案内（PC版）
Version: 2024.11.08
======================================================
  layout
--------------------------------------------------- */
body {
  font-family: 'Hiragino Kaku Gothic Pro', 'メイリオ', 'meiryo', 'arial', sans-serif;
}

.titlewrapper {
  margin: 0 auto;
  margin-bottom: 15px;
  width: 1100px;
}

.titlewrapper h1#pagetitle {
  margin: 20px 21px 10px;
}

.titlewrapper h1#pagetitle span {
  margin: 0;
  padding: 0;
}

#topicpath_area #topicpath li a {
  background: url(../gif/topicpath_arrow-3.gif) no-repeat right center;
  color: #66a;
  padding: 0 15px 0 0;
}

/*
======================================================
  common (SJ資材）
--------------------------------------------------- */
.main a {
  color: #66a;
}

.main a:hover {
  color: #448;
}

.main sup {
  font-size: 10px;
  margin-left: 4px;
  vertical-align: super;
}

.main p {
  margin: 0;
  padding: 0;
}

.main h2,
.main h3,
.main h4,
.main h5 {
  background-color: transparent;
  border: none;
  margin: 0;
  padding: 0;
}

.main ul,
.main dl,
.main dt,
.main dd {
  margin: 0;
  padding: 0;
}

.main ul ul,
.main ul li,
.main dl ul,
.main dl li,
.main dt ul,
.main dt li,
.main dd ul,
.main dd li {
  list-style: none;
  margin: 0;
  padding: 0;
}

.atten {
  color: #c02;
}

.main .title_box {
  padding-top: 50px;
}

.main .title_box h3 {
  border-left: 4px solid #777;
  font-size: 16px;
  font-weight: bold;
  margin: 0;
  padding: 8px 10px 8px 15px;
}

.main .title_box h3.title_red {
  border-left: 4px solid #c02;
}

.main .title_box + p {
  margin-top: 25px;
}

.graybox {
  background-color: #f0f0f0;
  margin-top: 15px;
  padding: 15px 20px;
}

.graybox ul.kome-list li,
.graybox ul.dot-list li {
  font-size: 12px;
}

.graybox ul.dot-list {
  margin-top: 0.5em;
}

ul.btn-down li {
  background-color: #f0f0f0;
  border: 1px solid #ccc;
  margin-bottom: 6px;
}

ul.btn-down li a {
  color: #333;
  display: block;
  font-size: 14px;
  font-weight: normal;
  height: 40px;
  position: relative;
}

ul.btn-down li a span {
  align-items: center;
  display: flex;
  height: 100%;
  padding: 0 15px 0 35px;
}

ul.btn-down li a span::before {
  background-image: url(../svg/arrow_red.svg);
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
  display: block;
  height: 12px;
  left: 15px;
  margin-right: 10px;
  position: absolute;
  top: 15px;
  transform: rotate(90deg);
  width: 6px;
}

ul.btn-down li a::after {
  background-color: #000;
  bottom: -1px;
  content: '';
  height: calc(100% + 2px);
  left: -1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  right: -1px;
  top: -1px;
  transition: all 0.3s ease;
  width: calc(100% + 2px);
}

ul.btn-down li a:hover {
  color: #333;
  text-decoration: none;
}

ul.btn-down li a:hover::after {
  opacity: 0.23;
}

ul.btn-down.covenanter {
  width: 380px;
}

ul.kome-list + ul.btn-down.covenanter {
  margin-top: 30px;
}

ul.kome-list > li {
  line-height: 1.6;
  padding: 0.1em 0 0.1em 1em;
  text-indent: -1em;
}

ul.kome-list > li::before {
  content: '※';
}

ul.kome-list > li ul.dot-list > li {
  line-height: 1.6;
  padding: 0.1em 0 0.1em 2em;
  position: relative;
}

ul.kome-list > li ul.dot-list > li::before {
  background-color: #333;
  border-radius: 50%;
  content: '';
  height: 3px;
  left: 0.4em;
  position: absolute;
  top: 0.7em;
  width: 3px;
}

ul.dot-list > li {
  line-height: 1.6;
  padding: 0.1em 0 0.1em 1em;
  position: relative;
}

ul.dot-list > li::before {
  background-color: #333;
  border-radius: 50%;
  content: '';
  height: 3px;
  left: 0.4em;
  position: absolute;
  top: 0.7em;
  width: 3px;
}

.main ul.btn_login {
  display: flex;
  margin: 10px 0 0;
}

.main ul.btn_login li {
  list-style: none;
  margin: 0 10px 0 0;
}

.main .kome-box + ul.btn_login {
  margin: 20px 0 0;
}

.numbox__gray {
  background-color: #f0f0f0;
  margin-top: 10px;
  padding: 30px 0;
  position: relative;
}

.numbox__gray::after {
  background-color: #c02;
  bottom: 0;
  content: '';
  display: block;
  height: auto;
  left: 45px;
  position: absolute;
  top: -10px;
  width: 1px;
  z-index: 1;
}

.numbox__gray.first {
  margin-top: 20px;
}

.numbox__gray.first::after {
  top: 45px;
}

.numbox__gray.last {
  margin-bottom: 45px;
}

.numbox__gray.last::after {
  height: 45px;
}

.numbox__gray.last.inquiry-last {
  margin-bottom: 0;
}

dl.numbox__inner {
  display: flex;
  justify-content: space-between;
  margin: 0 20px;
}

dl.numbox__inner dt {
  height: 100%;
  margin: 0 15px 0 0;
  padding: 0;
  position: relative;
  width: 50px;
}

dl.numbox__inner dt img {
  position: absolute;
  top: 0;
  z-index: 2;
}

dl.numbox__inner dd {
  flex: 1;
}

.numbox__content {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
  width: 100%;
}

.numbox__content:first-child {
  margin-top: 0;
}

.numbox__txt {
  flex: 1;
}

.numbox__txt p {
  margin: 0;
  padding: 0;
}

.numbox__txt p + p {
  padding-top: 1.4em;
}

.numbox__txt h4 {
  font-size: 16px;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

.numbox__txt h4.first {
  padding-top: 0.8em;
}

.numbox__txt h4 + p {
  padding-top: 0.65em;
}

.kome-box {
  border: 1px solid #dadcdc;
  margin: 15px 0 0;
  padding: 10px 15px;
}

.kome-box ul.kome-list li {
  font-size: 12px;
}

.numbox__thumb {
  margin-left: 25px;
  width: 257px;
}

.grad-wrap {
  margin-bottom: 95px;
  position: relative;
}

.grad-wrap + .grad-wrap {
  margin-top: 40px;
}

.grad-trigger {
  align-items: center;
  background-color: #f0f0f0;
  border-bottom: 2px solid #ccc;
  border-right: 2px solid #ccc;
  bottom: -40px;
  color: #333;
  cursor: pointer;
  display: flex;
  font-size: 18px;
  font-weight: bold;
  height: 60px;
  justify-content: center;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  transition: all 0.3s ease;
  width: 430px;
  z-index: 4;
}

.grad-trigger::after {
  content: '続きを読む';
}

.grad-trigger::before {
  background-image: url(../svg/arrow_down_gray.svg);
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
  height: 6px;
  margin-right: 10px;
  width: 12px;
}

.grad-trigger:hover {
  background: #b8b8b8;
  border-bottom: 2px solid #9d9d9d;
  border-right: 2px solid #9d9d9d;
}

.grad-trigger.is-show::after {
  content: '閉じる';
}

.grad-trigger.is-show::before {
  margin-right: 10px;
  transform: rotate(180deg);
}

.grad-item {
  overflow: hidden;
  position: relative;
}

.grad-item.is-hide {
  height: 80px;
}

.grad-item::before {
  background: linear-gradient(to bottom, rgb(255 255 255 / 0) 0%, rgb(255 255 255 / 0.9) 50%, rgb(255 255 255 / 0.9) 50%, #fff 100%);
  bottom: 0;
  content: '';
  display: block;
  height: 150px;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 3;
}

.grad-trigger.is-show + .grad-item::before {
  display: none;
}

ul#btn_kinou {
  padding-top: 20px;
  width: 250px;
}

ul#btn_kinou li {
  background-color: #f0f0f0;
  border: 1px solid #ccc;
}

ul#btn_kinou li a {
  align-items: center;
  color: #333;
  display: flex;
  height: 58px;
  position: relative;
}

ul#btn_kinou li a span {
  align-items: center;
  display: flex;
  height: 100%;
  padding: 0 15px 0 35px;
}

ul#btn_kinou li a span::before {
  background-image: url(../svg/arrow_red.svg);
  background-repeat: no-repeat;
  background-size: contain;
  content: '';
  display: block;
  height: 12px;
  left: 20px;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  width: 6px;
}

ul#btn_kinou li a:hover {
  text-decoration: none;
}

ul#btn_kinou li a::after {
  background-color: #000;
  content: '';
  display: block;
  height: calc(100% + 2px);
  left: -1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  top: -1px;
  transition: all 0.3s ease;
  width: calc(100% + 2px);
}

ul#btn_kinou li a:hover::after {
  opacity: 0.23;
}

ul#btn_kinou li a {
  font-weight: 700;
}

.accordion-item {
  display: none;
}

.accordion-trigger {
  color: #66a;
  cursor: pointer;
  display: inline-block;
  font-weight: 700;
  margin-top: 30px;
  padding-left: 20px;
  position: relative;
}

.accordion-trigger::before {
  background-image: url(../svg/arrow_down_accordion.svg);
  background-repeat: no-repeat;
  content: '';
  display: block;
  height: 15px;
  left: 0;
  position: absolute;
  transition: all 0.3s ease;
  width: 15px;
}

.accordion-trigger.active::before {
  transform: rotate(180deg);
}

/*
======================================================
  title-wrapper セクション
--------------------------------------------------- */
.titlewrapper {
  margin: 0 auto;
  margin-bottom: 15px;
  width: 1100px;
}

#topicpath_area #topicpath li a {
  background: url(../gif/topicpath_arrow-3.gif) no-repeat right center;
  color: #66a;
  padding: 0 15px 0 0;
}

/*
======================================================
  mv-wrapper セクション
--------------------------------------------------- */
.mv-wrapper {
  background: linear-gradient(to bottom, rgb(246 210 227 / 0.45) 0%, rgb(253 247 248 / 1) 50%, rgb(255 255 255 / 1) 100%);
  border-radius: 15px;
  height: 300px;
  margin: 0 auto;
  margin-bottom: 15px;
  width: 1080px;
}

.mv-wrapper-area {
  align-items: center;
  display: flex;
  margin: 0 auto;
  width: 100%;
}

.index-mv-ttl {
  text-align: start;
  width: 1080px;
}

/*
======================================================
  ログインボタン・新規登録ボタン
--------------------------------------------------- */
.box {
  background-color: #fff;
  border: 1px solid #4a4a4a;
  border-radius: 10px;
  height: 170px;
  margin: 20px 30px 20px 0;
  overflow: hidden;
  width: 290px;
}

.box-header {
  background-color: #555;
  color: white;
  font-size: 18px;
  padding: 10px;
  text-align: center;
}

.login-button {
  margin-left: 43px;
  margin-top: 40px;
}

.login-hover::before {
  background: #000;
  content: '';
  display: block;
  height: 48px;
  opacity: 0;
  position: absolute;
  transition: 0.3s;
  width: 205px;
  z-index: 2;
}

.login-hover:hover::before {
  opacity: 0.2;
}

.register-button {
  margin-bottom: 5px;
  margin-left: 43px;

  /* margin-top: 18px; */
  margin-top: 12px;
}

.register-hover::before {
  background: #000;
  content: '';
  display: block;
  height: 48px;
  opacity: 0;
  position: absolute;
  transition: 0.3s;
  width: 205px;
  z-index: 2;
}

.register-hover:hover::before {
  opacity: 0.2;
}

.register-info {
  display: block;
  font-size: 14px;
  margin: 8px 0 6px;

  /* margin: 10px 0 8px; */
  text-align: center;
}

.note {
  color: #c02;
  font-size: 12px;
  line-height: 1.2em;
  margin: 5px 13px;
  text-align: start;
}

/*
======================================================
  contents-wrapper セクション
--------------------------------------------------- */
.contents-wrapper {
  background-color: #fff;
  margin: 0 auto;
  margin-top: 120px;
  width: 1080px;
}

.contents-wrapper-area {
  align-items: center;
  display: flex;
  flex-direction: column;
}

.possible-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

.possible-list-item {
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 10px;
  display: flex;
  padding: 10px;
}

.possible-list-item-internet {
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 10px;
  display: flex;
  padding: 10px;
}

/*
======================================================
  マイページでできること
--------------------------------------------------- */
.mypage-info {
  background-color: #fff;
  position: relative;
}

.title-line {
  color: #c02;
  font-size: 24px;
  margin-right: 10px;
}

h2.possible-ttl {
  background-color: #f0f0f0;
  border-radius: 5px;
  color: #333;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 10px;
  margin-left: 20px;
  margin-right: auto;
  padding: 10px 0 10px 20px;
  text-align: start;
  width: 1000px;
}

.possible {
  align-items: center;
  margin-bottom: 10px;
  margin-left: 10px;
  padding: 15px;
  position: relative;
  width: 100%;
}

.possible-list {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  list-style: none;
  width: 1050px;
}

.possible-list > li a {
  display: block;
  height: 100%;
  position: relative;
  width: 100%;
}

.possible-list > li {
  background-color: #fff;
  border-radius: 6px;
  display: flex;
  height: 100%;
  margin-top: 10px;
  width: 900px;
}

.possible-list > li a::after {
  background-color: #000;
  border-radius: 8px;
  content: '';
  height: 110px;
  left: 0;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  transition: all 0.3s ease;
  width: 900px;
}

.possible-list > li a:hover {
  text-decoration: none;
}

.possible-list > li a:hover::after {
  opacity: 0.23;
}

/* リストアイテムの中身 */
.possible-list-item {
  align-items: center;
  box-sizing: border-box;
  display: flex;
  height: 110px; /* 1219変更 */
  padding-left: 30px;
  width: 100%;
}

.possible-list-item dt {
  background-color: #fff;
  border: 2px solid #c02;
  border-radius: 50%;
  height: 75px;
  margin-right: 24px;
  position: relative;
  width: 75px;
}

.possible-list-item dt img {
  display: block;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}

.possible-list-item-internet {
  align-items: center;
  box-sizing: border-box;
  display: flex;
  height: 100%;
  padding-left: 30px;
  width: 100%;
}

.possible-list-item-internet dt {
  background-color: #fff;
  border: 2px solid #c02;
  border-radius: 50%;
  height: 75px;
  margin-right: 24px;
  position: relative;
  width: 75px;
}

.possible-list-item-internet dt img {
  display: block;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}

.arrow-link {
  margin-right: 5px;
  vertical-align: baseline;
}

/* 各リストアイテムの画像サイズ調整 */
.inquiry dl.possible-list-item dt img {
  margin-left: 1px;
  width: 39px;
}

.service dl.possible-list-item dt img {
  margin-left: 2px;
  width: 42px;
}

.payment dl.possible-list-item dt img {
  margin-left: 0.5px;
  width: 46px;
}

.accident dl.possible-list-item dt img {
  padding-bottom: 4px;
  width: 43px;
}

.internet dl.possible-list-item-internet dt img {
  padding-bottom: 1px;
  width: 43px;
}

dl.possible-list-item dd {
  flex: 1;
}

dl.possible-list-item-internet dd {
  flex: 1;
}

.possible-h3 {
  color: #333;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.4;
  margin-top: 10px;
  padding: 0 0 0 0.7em;
}

.service-h3 {
  color: #333;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.4;
  padding: 0 0 0 0.7em;
}

.accident-h3 {
  align-items: center;
  color: #333;
  display: flex;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.4;
  margin: 0;
  padding: 0 0 0 0.7em;
}

.internet-h3 {
  color: #333;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.4;
  margin-left: 0.7em;
}

.inquiry-p {
  margin-bottom: 10px;
  margin-left: 5px;
  margin-top: 20px;
}

.payment-p {
  margin-bottom: 10px;
  margin-left: 5px;
  margin-top: 20px;
}

.internet-p {
  margin-bottom: 10px;
  margin-left: 5px;
}

dl.possible-list-item dd p {
  color: #333;
  font-size: 15px;
  line-height: 1.6;
  margin-top: 5px;
  padding: 0 0 0 1em;
}

dl.possible-list-item-internet dd p {
  color: #333;
  font-size: 15px;
  line-height: 1;
  margin-top: 5px;
  padding: 0 0 0 1em;
}

.accident .possible-p {
  color: #333;
  font-size: 15px;
  line-height: 1.4;
  margin-left: 5px;
}

.possible-p {
  color: #333;
  font-size: 24px;
  line-height: 1.4;
  margin-left: 5px;
  width: 600px;
}

.service-p {
  clear: both;
  float: left;
  margin-left: 5px;
  text-align: left;
  width: 600px;
}

.possible-info {
  left: 785px; /* 左からの位置指定 */
  position: absolute;
  top: 75px; /* 上からの位置指定 */
}

/*
======================================================
  エンドセクション
--------------------------------------------------- */
.end-wrapper {
  background: linear-gradient(to top, rgb(246 210 227 / 0.45) 0%, rgb(253 247 248 / 1) 70%, rgb(255 255 255 / 1) 100%);
  border-radius: 15px;
  display: flex;
  /* height: 300px; */
  margin: 0 auto 20px;
  margin-bottom: 15px;
  width: 1080px;
}

.end-wrapper-area {
  align-items: center;
  display: flex;
  /* height: 300px; */
  width: 1080px;
}

.faq-container {
  background-color: #fff;
  border: 2px solid #ddd;
  border-radius: 10px;
  /* height: 230px; */
  /* margin: 10px 15px 30px 80px; */
  overflow: hidden;
  /* width: 490px; */
  width: 896px;
  margin: 10px auto 30px 80px;
  padding-bottom: 20px;
}

.faq-section {
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 8px;
  box-shadow: 0 2px 4px rgb(0 0 0 / 0.1);
  margin-left: 10px;
  padding: 20px;
  width: 60%;
}

h3.faq-header {
  background-color: #f0f0f0;
  border-bottom: 1px solid #ddd;
  border-radius: 8px 8px 0 0;
  font-size: large;
  font-weight: bold;
  padding: 10px;
  text-align: center;
}

.faq-list {
  align-items: start;
  display: flex;
  flex-direction: column;
  font-size: 15px;
  padding: 30px 0 20px 20px;
}

.question-label {
  color: #555;
  font-weight: bold;
  margin-right: 8px;
}

.faq-list ul {
  padding-bottom: 10px;
}

.faq-list li {
  line-height: 1.2;
}

.faq-list a {
  line-height: 2.5;
  text-decoration: none;
}

.faq-list a:hover {
  text-decoration: underline;
}

.faq-footer {
  margin-right: 15px;
  text-align: right;
}

.faq-footer a {
  text-decoration: none;
}

.faq-footer a:hover {
  text-decoration: underline;
}

.park-section {
  margin-right: 90px;
  margin-top: 10px;
}

.footer-text {
  color: #333;
  font-size: 14px;
  margin-top: 10px;
  text-align: right;
}

/* 追加（2025.04.02）
========================================================= */
.box ul.kome-list {
  margin: 0 20px;
}

.box ul.kome-list li {
  color: #c02;
  font-size: 12px;
  line-height: 1.36;
}

.box ul.kome-list li a.owr {
  background-image: url(../gif/icon_owr-5.gif);
  background-position: right center;
  background-repeat: no-repeat;
  margin-right: 0.2em;
  padding-right: 18px;
}

ul.faq-list {
  padding-top: 20px;
}

ul.faq-list li {
  line-height: 1.36;
  padding: 0.3em 0 0.3em 2em;
  position: relative;
}

ul.faq-list li a {
  line-height: 1.36;
}

.question-label {
  left: 0;
  position: absolute;
}
